features:
  secondary:
    - name: "Support for Yarn `v2` and `v3` in Dependency Scanning"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/dependency_scanning/#obtaining-dependency-information-by-parsing-lockfiles'
      reporter: sam.white
      stage: application_security_testing
      categories:
        - 'Software Composition Analysis'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/10094'
      description: |
        GitLab Dependency Scanning now supports analyzing dependencies defined in Yarn `v2` and `v3` lock files. This is currently limited to the dependencies downloaded from npm registries. [Other protocols available in Yarn](https://yarnpkg.com/features/protocols#table) are not supported.
